@charset "UTF-8";
/* CSS Document */

body {
	font-family: Helvetica, Arial, sans-serif;
	width: 980px;
    margin: 0 auto;
	background-color: #fff;
	color: #666;
}

div#wrapper {
	width: 980px;
/*	background-image: url(images/bg_norepeat.gif); */
	background-repeat: no-repeat;
	}

div#wrapper2 {
	padding: 0, 0, 0, 100px;
	width: 860px;
	text-align: left;
	}
	
.copy {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align:center;
	}
	
.copy h1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: 400;
	line-height: 18px;
	text-align:center;
	}

.copy h2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 17px;
	font-weight: 400;
	line-height: 18px;
	text-align:center;
	}

.copy h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: 400;
	line-height: 18px;
	text-align:center;
	}
	
.copy a  {
	text-decoration: none;
	color: #a5242d;
	}
	
.copy a:hover {
	color: #a5242d;	
	}
	
.copy a:active {
	color: #a5242d;	
	}

div#wrapper2 {
	padding: 0, 0, 0, 100px;
	width: 860px;
	text-align: left;
	background-image: url(images/bg_norepeat.gif);
	background-repeat: no-repeat;
	}
	

